﻿@media (min-width: 576px) {
    .container {
        max-width: 100%;
        margin-left: 0;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 100%;
        margin-left: 0;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 100%;
        margin-left: 0;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
        margin-left: 0;
    }
}

@media (min-width: 1400px) {
    .container {
        max-width: 1320px;
        margin-left: 0;
    }
}

.container {
    max-width: 1140px;
    margin-left: 0;
}